<?php

define('_AD_USER_ERROR_AVATAR_EXTENSION', "A injury file is uploaded.");
define('_AD_USER_ERROR_CONTENT_IS_NOT_FOUND', "Content is not found");
define('_AD_USER_ERROR_DBUPDATE_FAILED', "Database update failed");
define('_AD_USER_ERROR_EMAIL', "Email");
define('_AD_USER_ERROR_GROUP_VALUE', "Specified group value is wrong.");
define('_AD_USER_ERROR_IMAGE_REQUIRED', "You must select a image file.");
define('_AD_USER_ERROR_INJURY', "The specified value {0} is wrong.");
define('_AD_USER_ERROR_INJURY_MIN_MAX', "Relationship between minimum value and maximum value is wrong.");
define('_AD_USER_ERROR_INJURY_SPECIAL', "Value of the special rank is wrong.");
define('_AD_USER_ERROR_INTRANGE', "intRange");
define('_AD_USER_ERROR_MAILJOB_SEND_ERROR', "Mailjob send error");
define('_AD_USER_ERROR_MAILJOB_SEND_FAIL', "Mailjob send fail");
define('_AD_USER_ERROR_MAILJOB_SEND_MEANS', "Mailjob send means");
define('_AD_USER_ERROR_MAXLENGTH', "Input {0} with {1} or less characters.");
define('_AD_USER_ERROR_MIN', "Input {0} with {1} or more characters.");
define('_AD_USER_ERROR_NO_UPLOAD_FILE', "Upload a image file for this rank.");
define('_AD_USER_ERROR_OBJECTEXIST', "objectexist");
define('_AD_USER_ERROR_PASSWORD', "The passwords you gave did not match.");
define('_AD_USER_ERROR_PASSWORD_REQUIRED', "Password is required.");
define('_AD_USER_ERROR_RAISE_ERROR', "Raise an error(s).");
define('_AD_USER_ERROR_REQUEST_IS_WRONG', "Request is wrong");
define('_AD_USER_ERROR_REQUIRED', "{0} is required.");
define('_AD_USER_ERROR_UMODE', "The specified value for comment sort order is invalid.");
define('_AD_USER_ERROR_UNAME_NO_UNIQUE', "Username has been taken.");
define('_AD_USER_ERROR_WRONG_FORMAT', "Your format is invalid.");
define('_AD_USER_LANG_ACTIVEUSER', "Active user");
define('_AD_USER_LANG_ACTKEY', "actkey");
define('_AD_USER_LANG_ALL_OF_USERS', "All of users");
define('_AD_USER_LANG_APPROVE_USERS_ONLY', "Only active users");
define('_AD_USER_LANG_ATTACHSIG', "Always attach my signature");
define('_AD_USER_LANG_AVATAR_CREATED', "Created");
define('_AD_USER_LANG_AVATAR_DELETE', "Delete avatar");
define('_AD_USER_LANG_AVATAR_DISPLAY', "Display");
define('_AD_USER_LANG_AVATAR_EDIT', "Edit avatar");
define('_AD_USER_LANG_AVATAR_FILE', "File");
define('_AD_USER_LANG_AVATAR_ID', "ID");
define('_AD_USER_LANG_AVATAR_MIMETYPE', "MimeType");
define('_AD_USER_LANG_AVATAR_NAME', "Name");
define('_AD_USER_LANG_AVATAR_NEW', "Add an avatar");
define('_AD_USER_LANG_AVATAR_TYPE', "Type");
define('_AD_USER_LANG_AVATAR_USING_COUNT', "User");
define('_AD_USER_LANG_AVATAR_WEIGHT', "Weight");
define('_AD_USER_LANG_BIO', "Others");
define('_AD_USER_LANG_BODY', "Body");
define('_AD_USER_LANG_BY_EMAIL', "Sent by email");
define('_AD_USER_LANG_BY_PM', "Sent by PM");
define('_AD_USER_LANG_COMPLETED', "Completed");
define('_AD_USER_LANG_CONTROL', "Control");
define('_AD_USER_LANG_CREATE_NEW', "Create new");
define('_AD_USER_LANG_CREATE_UNIXTIME', "create unixtime");
define('_AD_USER_LANG_CUSTOM_AVATAR', "Custom avatar");
define('_AD_USER_LANG_DELETE_RANK', "Delete a rank");
define('_AD_USER_LANG_DESCRIPTION', "description");
define('_AD_USER_LANG_DISPLAY_USER_LEVEL', "Display user level");
define('_AD_USER_LANG_DISPLAY_USER_MAIL_CONDITION', "Display user mail condition");
define('_AD_USER_LANG_EDIT', "Edit");
define('_AD_USER_LANG_EMAIL', "Email address");
define('_AD_USER_LANG_FROM_EMAIL', "from email");
define('_AD_USER_LANG_FROM_NAME', "from name");
define('_AD_USER_LANG_GROUP', "Group");
define('_AD_USER_LANG_GROUP_AMMO', "Count");
define('_AD_USER_LANG_GROUP_ASSIGN', "Assign a member");
define('_AD_USER_LANG_GROUP_ASSIN_MEMBERS', "Member list of this group");
define('_AD_USER_LANG_GROUP_DELETE', "Delelete group");
define('_AD_USER_LANG_GROUP_DELETE_ADVICE', "Delete ");
define('_AD_USER_LANG_GROUP_DELETE_ADVICE2', "When you delete a group, user accounts of the group would not be deleted.");
define('_AD_USER_LANG_GROUP_DESC', "Description");
define('_AD_USER_LANG_GROUP_EDIT', "Edit groups");
define('_AD_USER_LANG_GROUP_GID', "GID");
define('_AD_USER_LANG_GROUP_LIST', "Group Management");
define('_AD_USER_LANG_GROUP_NAME', "Name");
define('_AD_USER_LANG_GROUP_NEW', "Add a new group");
define('_AD_USER_LANG_GROUP_NOASSIN_MEMBERS', "Non-member users list of this group");
define('_AD_USER_LANG_GROUP_PERMISSION', "Permission");
define('_AD_USER_LANG_GROUP_PROPERTY', "Property");
define('_AD_USER_LANG_GROUP_TYPE', "Type");
define('_AD_USER_LANG_GROUPID', "Group ID");
define('_AD_USER_LANG_ID', "ID");
define('_AD_USER_LANG_IS_MAIL', "is mail");
define('_AD_USER_LANG_IS_PM', "is pm");
define('_AD_USER_LANG_LAST_LOGIN', "Last login");
define('_AD_USER_LANG_LASTLOG_LESS', "Last login is less than <strong>X</strong> days ago");
define('_AD_USER_LANG_LASTLOG_MORE', "Last login is more than <strong>X</strong> days ago");
define('_AD_USER_LANG_LASTLOGIN', "Last login");
define('_AD_USER_LANG_LASTLOGIN_FLAG', "Last Login Flag");
define('_AD_USER_LANG_LEFT_TARGET_USER', "Left target user");
define('_AD_USER_LANG_LEVEL', "Level");
define('_AD_USER_LANG_MAIL_NG_USERS_ONLY', "Only users that don't accept mail ");
define('_AD_USER_LANG_MAIL_OK_USERS_ONLY', "Only users that accept mail");
define('_AD_USER_LANG_MAILJOB_DELETE', "Mailjob delete");
define('_AD_USER_LANG_MAILJOB_EDIT', "Mailjob edit");
define('_AD_USER_LANG_MAILJOB_ID', "mailjob id");
define('_AD_USER_LANG_MAILJOB_LIST', "Mailjob list");
define('_AD_USER_LANG_MAILJOB_NEW', "Mailjob new");
define('_AD_USER_LANG_MAILJOB_SEND', "Mailjob send");
define('_AD_USER_LANG_MAILOK', "Receive occasional email notices from administrators and moderators?");
define('_AD_USER_LANG_NAME', "Real name");
define('_AD_USER_LANG_NO_SPECIAL_RANK', "--------------");
define('_AD_USER_LANG_NOTIFY_METHOD', "Notification Method : When you monitor e.g. a forum, how would you like to receive notifications of updates?");
define('_AD_USER_LANG_NOTIFY_MODE', "Default Notification Mode");
define('_AD_USER_LANG_OFF', "Off");
define('_AD_USER_LANG_ON', "On");
define('_AD_USER_LANG_OVER_POSTS', "Number of Posts is greater than <strong>X</strong>");
define('_AD_USER_LANG_PASS', "Password");
define('_AD_USER_LANG_PENDING_USERS_ONLY', "Only inactive users");
define('_AD_USER_LANG_PERM_ACCESS', "Access");
define('_AD_USER_LANG_PERM_ACCESS_ADMIN', "Privilege of access control");
define('_AD_USER_LANG_PERM_ADMIN', "Administration");
define('_AD_USER_LANG_PERM_BLOCK_ACCESS', "Permisson to access blocks");
define('_AD_USER_LANG_PERM_GROUP_PERM_BLOCK', "Block Administration");
define('_AD_USER_LANG_PERM_GROUP_PERM_MODULE', "Module Administration");
define('_AD_USER_LANG_PERM_MODULE_ACCESS', "Privilege of System/module administration");
define('_AD_USER_LANG_PERM_SYSTEM_PERM_MODULE', "System administration");
define('_AD_USER_LANG_POSTS', "Posts");
define('_AD_USER_LANG_RANK', "Rank");
define('_AD_USER_LANG_RANK_EDIT', "Edit user rank");
define('_AD_USER_LANG_RANK_ID', "ID");
define('_AD_USER_LANG_RANK_IMAGE', "Image");
define('_AD_USER_LANG_RANK_LIST', "User rank administration");
define('_AD_USER_LANG_RANK_MAX', "Maximum posts");
define('_AD_USER_LANG_RANK_MIN', "Minimum posts");
define('_AD_USER_LANG_RANK_NEW', "Add a new rank");
define('_AD_USER_LANG_RANK_SPECIAL', "Special rank");
define('_AD_USER_LANG_RANK_TITLE', "Title");
define('_AD_USER_LANG_RECOUNT', "Recount");
define('_AD_USER_LANG_REGDATE', "Registered date");
define('_AD_USER_LANG_REGDATE_LESS', "Joined date is less than <strong>X</strong> days ago");
define('_AD_USER_LANG_REGDATE_MORE', "Joined date is more than <strong>X</strong> days ago");
define('_AD_USER_LANG_REGISTDATE', "Registered date");
define('_AD_USER_LANG_REGISTDATE_FLAG', "Registered date flag");
define('_AD_USER_LANG_RESET', "Reset");
define('_AD_USER_LANG_SEARCH_AGAIN', "Search again");
define('_AD_USER_LANG_SEND_MAIL_BY_THIS_CONDITION', "Send mail by this condition");
define('_AD_USER_LANG_SENDER', "Sender");
define('_AD_USER_LANG_SUBJECT', "Subject");
define('_AD_USER_LANG_SUBMIT', "Submit");
define('_AD_USER_LANG_SYSTEM_AVATAR', "System avatar");
define('_AD_USER_LANG_THEME', "theme");
define('_AD_USER_LANG_TIMEZONE_OFFSET', "TimeZone");
define('_AD_USER_LANG_TITLE', "title");
define('_AD_USER_LANG_UID', "UID");
define('_AD_USER_LANG_UMODE', "Comments Display Mode");
define('_AD_USER_LANG_UNAME', "User name");
define('_AD_USER_LANG_UNDER_POSTS', "Number of Posts is less than <strong>X</strong>");
define('_AD_USER_LANG_UORDER', "Comments Sort Order");
define('_AD_USER_LANG_URL', "Website");
define('_AD_USER_LANG_USER', "User");
define('_AD_USER_LANG_USER_AIM', "AIM");
define('_AD_USER_LANG_USER_AVATAR', "user avatar");
define('_AD_USER_LANG_USER_DELETE', "Delete a user");
define('_AD_USER_LANG_USER_DELETE_ADVICE', "Delete ");
define('_AD_USER_LANG_USER_EDIT', "Edit a user");
define('_AD_USER_LANG_USER_FROM', "Location");
define('_AD_USER_LANG_USER_ICQ', "ICQ");
define('_AD_USER_LANG_USER_INTREST', "Interest");
define('_AD_USER_LANG_USER_LIST', "User administration");
define('_AD_USER_LANG_USER_MAILOK', "user_mailok");
define('_AD_USER_LANG_USER_MSNM', "MSNM");
define('_AD_USER_LANG_USER_NEW', "Add a new user");
define('_AD_USER_LANG_USER_OCC', "Occupation");
define('_AD_USER_LANG_USER_REGDATE', "user regdate");
define('_AD_USER_LANG_USER_SEARCH_LIST', "User search list");
define('_AD_USER_LANG_USER_SIG', "Signature");
define('_AD_USER_LANG_USER_VIEW', "user view");
define('_AD_USER_LANG_USER_VIEWEMAIL', "Allow other users to view my email address.");
define('_AD_USER_LANG_USER_YIM', "YIM");
define('_AD_USER_LANG_VPASS', "Verify password");
define('_AD_USER_MESSAGE_CONFIRM_DELETE', "Are you sure you want to delete?");
define('_AD_USER_MESSAGE_CONFIRM_DELETE_RANK', "Do you delete the user rank?");
define('_AD_USER_MESSAGE_DELETE_RANK_SUCCESS', "The user rank has been deleted.");
define('_AD_USER_MESSAGE_RECOUNT_SUCCESS', "Recount success");
define('_AD_USER_MESSAGE_SAVE_RANK_SUCCESS', "The user rank has been saved.");
define('_AD_USER_TIP_DELETE_AVATAR', "Avatars of users who are using this avatar will be changed to blank.gif.");
define('_AD_USER_TIPS_MAILJOB_SEND', "If there are too many letters, the server may not return response message on screen. In the case, do reload. By repeating reload, you can send all of letters.");
define('_AD_USER_TIPS_RECOUNT_POSTS', "If posts of this user are a wrong, you may recount it with clicking 'Recount' button.");

?>
